<?php
include '../env.php';
require_once(LIB.'common.inc.php');
if (can_action('operation')) {
	require_once(LIB.'TImage.class.php');
	$imgManager = new TImage();
	echo json_encode($imgManager->listImage($_GET['d']));
}
?>